New Search

Vulnerability in news-feed preview feature in Opera before 10.61

oval:org.mitre.oval:def:12073

The news-feed preview feature in Opera before 10.61 does not properly remove scripts which allows remote attackers to force subscriptions to arbitrary feeds via crafted content.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows XP
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2010-3020
Product(s):
  • Opera Browser